I deleted the old Aitsys under /app/code/local/ and my site crashed. What should I do?
Posted by Igor Tkatchenko on 06 September 2013 11:01 AM

A: If you have an old license (purchased before August, 06, 2013), please contact us to have your license converted to the new format.  If you don’t get your license converted, you won’t be able to use the new lightweight installer without the protection system functionality (version 3.0+).

Restore the old installer to restore your host (you can download it here [link]).

Out of the box, our new installer (version 3.0+) supports only Magento versions greater than 1.4.0.1 (1.4.1.0+). To be able to install the module on lower versions, please, contact our support: https://www.aitoc.com/en/contacts.html?&support

(0 vote(s))
This article was helpful
This article was not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments:
CAPTCHA Verification 
 
Please enter the text you see in the image into the textbox below. This is required to prevent automated registrations and form submissions.

Help Desk Software by Kayako Resolve